body {
	background-color: #FF9C00;
	margin: 0px;
	}

.menu {
	color: White;
	text-decoration: none;
}

.menuover {
	color: Yellow;
	text-decoration: none;
}

.menuselected {
	color: Lime;
	text-decoration: none;
}

.submenu {
	color: White;
	text-decoration: none;
	font-weight: bold;
}

.submenuover {
	color: Yellow;
	text-decoration: none;
	font-weight: bold;
}

.submenuselected {
	color: Black; /*Green;*/
	font-style: italic;
	font-weight: bold;
}

.navlink1 {
	color: #0000CD;
}

.navlink2 {
	color: #0099CC;
	text-decoration: none;
}

.navlink3 {
	color: #6666CC;
	text-decoration: none;
}

.horizline {
	color: #FFBC00;
	width: 75%;
	text-align: center;
	background-color: #FFBC00;
}

.tinytext {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
}

.smalltext {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
}

.text {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
}

.largetext {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 22px;
}

#postaladdress {
	font-weight: bold;
}

.runheading {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 22px;
	color: Purple;
}

.runcontact {
	color: Black;
}

.advertdate {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 9px;
	color: Olive;
}

.advertheading {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 22px;
	color: Purple;
}

.formerror {
  border: 1px solid red;
  background-color : #FFCCCC;
  width: auto;
  padding: 5px 0;
}

.contactussuccess {
  border: 1px solid green;
  background-color : #CCFFCC;
  width: auto;
  padding: 5px 0;
}

.siteupdateslink {
	color: #00CC66;
	text-decoration: none;
}